@charset "utf-8";
/* CSS Document */
/************************************************************
					★min770px－max999px
************************************************************/
@media screen /*and (min-width: 770px) */and (max-width: 1000px){

#container, .w1000 {
	min-width: 100%;  
	width: 100%;
	margin: 0;
	overflow: hidden;
}
.w1000 {	padding: 0 5px;}

.tab_panel h2 + p{
	font-size: 1.2em;
}

	.flower{
		right: -25%;
	}		
	
#container	.flower img{
		width:50%;
	}
}

/************************************************************
					★タブレット対応
************************************************************/
@media screen /*and (min-width:600px) */and (max-width:769px)  {

.pc{display: none;}.sp{display: none;}
.tb{display: block;}
/*--------------------パンくず */
#pankuzu{ display: none;}
/*------------------------------------------------------------------------------------------------------------ main */
#main{ 
	background: none;
	padding: 0;
}
#main .w1000{
	background: none;
	padding: 0;
}
h1 span{	margin-top: -1.5em;}	
h1.sitettl{
	max-width: 100%;
	height: auto;
    padding: 0;
    text-indent: 0;
    background: none;
}

.tab_panel h2 + p{
	font-size: 1em;
}
/*------------------------------------------------------------------------------------------------------------ intro */
.intro{	
	padding: .5em 1em 1em 1em;
	text-align: left;
	}
	
	.intro li{
		font-size: 1em;
	}

	.flower{
		right: -25%;
	}	
	
#container	.flower img{
		width:50%;
	}

	
/*------------------------------------------------------------------------------------------------------------ akan*/
#akan.tab_panel {
    background: url(../img/akan_top.png) no-repeat top 20% right 10%,#F6FAFB;
	background-size: 40%,cover;
}
#akan h2 + p{	text-align: left;}
#akan .top.flex_box{display: block;}	
#akan .top .text{	margin: 1em;}
.policy{background:		url(../img/akan_policy_01.jpg) no-repeat left 20% top /cover;}
	
/*------------------------------------------------------------------------------------------------------------ tokachi*/
#tokachi.tab_panel {    background: url(../img/tokachi_top.png) no-repeat top 23em right / 50%,#F6FAFB;}

#tokachi h2{	margin-top: 0;}
#tokachi h2 + p{	margin: .5em auto;}
#tokachi .tour h3{	margin: 2em 0 0;}

#tokachi .top{justify-content: center;}
#tokachi .top .map {width: 50%; }
#tokachi .top .text {
	width: 48%; 
	margin-left: 1em;
}
/*------------------------------------------------------------------------------------------------------------ meal*/
#meal h2{	font-size: 3.3vw;}
#meal .top{
	background: url(../img/meal_oysters.png) no-repeat bottom right / 100%,#000000;
	padding: 1em 5px 15em;
	margin-bottom: 1em;
}
#meal .top dt{	width: 100%;}
#meal .top dd{
	font-size: 0.9em;
	width: 100%;
}
#meal h6{
    left: 0em;
	max-width: 90%;
}
.r-top dl {
    padding: 1.5em 1em 0  0;
    flex: 1;
}
}
	

/************************************************************
						★スマホ対応
************************************************************/
@media screen and (max-width:599px)  {

.pc{display: none;}.tb{display: none;}
.sp{display: block;}
#container{
	font-size: 12px;
}
/*	.w1000 {	background: red;}*/
/*------------------------------------------------------------------------------------------------------------ main */
#main{ 
	background: none;
	padding: 0;
}
#main .w1000{
	background: none;
	padding: 0;
}
h1 span{	margin-top: -1.5em;}	

#main p{	font-size:3.5vw;}
	
	

/*------------------------------------------------------------------------------------------------------------ タブ */
/*.tab_box .btn_area {	flex-direction: column;}
.tab_box .tab_btn {
	font-size: 4vw;
	width: 80%;
	padding: .5em;
}
.tab_box .tab_btn.active {
	padding: .5em;
	width: 90%;
}
.tab_box .tab_panel {
	padding: 1em 0 0;
}*/
/*------------------------------------------------------------------------------------------------------------ common*/
h2{
	font-size: 1.3em;
	
	text-align: center;
}
h2 span{
	display: inline-block;
	background:linear-gradient(transparent 70%, #F9FFBC 0%);
}
h3{
    text-align: center;
	font-size: 1.3em;
    font-weight: 800;
}	
/*------------------------------------------------------------------------------------------------------------ akan*/
#akan.tab_panel {
    background: url(../img/akan_top.png) no-repeat top 10% right,#F6FAFB;
	background-size: 80%,cover;
}
#akan h2 + p{	font-size: 1em;}
	
.top{margin-bottom: 1em;}
	
.policy{padding: 2em 0;}
.policy ul{
	width:auto;
	padding: .5em;
}
.policy h3{		font-size: 5.5vw;}
	
.tour{	padding: 1em 2% ;}
.tour .flex_box{	display: block;}

h4{
	font-size: 4.7vw;
	margin-top: 1em;
	margin-left: 20px;
	padding: 1em 0 .3em 2.3em;
	position: relative;
}
h4 .icon{
	position: absolute;
	left:-20px;
	width: 15%;
}
.tour dl{	border-top: 2px solid #39B44A;}
.tour dl dt{	font-size: 1em;}
.tour dl .text{	font-size: .9em; }
.forest dl,.culture,.milk,
#tokachi .tour dl{	width: 100%; margin-bottom: 1em;}

.culture dl{	border-top: 2px solid #1B1464;}
.milk dl{	border-top: 2px solid #4485FF;}
.sky dl{	border-top: 2px solid #06aed0;}
.water dl{	border-top: 2px solid #4485ff;}
.earth dl{	border-top: 2px solid #8ad019;}
/*------------------------------------------------------------------------------------------------------------ tokachi*/
#tokachi.tab_panel {    background: url(../img/tokachi_top.png) no-repeat top 1em right / 90%,#F6FAFB;}
#tokachi h2 + p{
	font-size: 1em;
	text-align: left;
	margin: .5em 0;
}
#tokachi .tour h3{	margin: 2em 0 0;}
#tokachi .top.flex_box{flex-direction: column-reverse}
#tokachi .top .map {width: 100%; }
#tokachi .top .text {
	width: 100%; 
	margin:0;
	line-height: 1.4;
	font-size: .9em;
}
/*------------------------------------------------------------------------------------------------------------ btn */
p.btn {  width: 95%;  margin:1.5em auto .5em;}
p.btn a {	padding: 1em;}
p.btn + p{text-align: left; margin-left: 2%; }
.case{		text-align: left;}
.case strong{	top:.8em;	left: 0;}
.inquiry{	width: 100%;}
.inquiry + ul{	display: block;}
.inquiry + ul li{
    width: 100%;
	line-height: 1.2;
    padding: .3em 1em;
	margin-bottom: 5px;
}	
/*------------------------------------------------------------------------------------------------------------ master */
.master{
	background: 
		 url("../img/master_bg_r.png") no-repeat top 2% left / 40% ,
		 url("../img/master_bg_l.png") no-repeat bottom right 3% / 50%,
		 url("../img/master_bg_l.png") no-repeat center center / 50%,#F8F3F7;
	padding: 2em 0;
	border-top: solid 5px #d4145a;
}
.master h3{
	font-size: 5.5vw;
	border-bottom: solid 3px #d4145a;
	padding: 2.5em .2em 0;
	margin-bottom: 1em;
}
/*-------------------------------intphoto */
.intphoto{	display: block;}
.intphoto li{
	width: 85%;
	margin: 1em auto;
	padding-bottom: 1em;
	border-bottom: dotted 1px #d4145a;
}
.intphoto li:last-child{	border-bottom:none;}
/*------------------------------------------------------------------------------------------------------------ meal*/
#meal.tab_panel {	padding: 1.5em 0;}
#meal h2{	font-size: 5vw;}
#meal .top{	padding: 1em 5px 30%;}
#meal .top .hina{	font-size: 1em;}
.brand{display: block;}
.brand dl{	padding: 1em 2em 3em;}
#meal h6{
    top: -1em;
	max-width: 100%;
}
.r-top{display: block;}
.r-top dl {    padding: 0;}
#meal .box h4{
	padding: 0 ;
	margin: 0 0 .5em;
	line-height: 1;
}
#meal .box h4 strong{margin-left:0;}
	#meal .box ul {	display: block;}
#meal .box li{
	width: 90%;
	margin: .5em auto;
}
#meal .restaurant01.box li{	margin-bottom: 2em;}
#meal .map h4{
	padding: 2em 1em 0;
	background: url(../img/map_h4.png) no-repeat top 1em left 3px;
	width:100%;
	margin: .5em auto;
}
#meal .map dt{	font-size: 1.1em;}
#meal .map dd{	font-size: 1em;}
	
/*---------------------------------------------------------------------2022/08追加*/
.model h4 {	padding: 0;	}
.sub_ttl{	font-size: 1em;}
.model dl{	display: block;}
.model dl dt{
	border-bottom: none;
	padding: 0 1em;
}
.model dl dd{
	width: 100%;
	padding: .3em ;
	font-size: .9em;
}
.btn_box .btn{	margin: .3em;}
.btn_box .btn a {font-size: 3.5vw;}
	
	
/*----------------------------------------------------------------------------------------------------------- */

.plan{
	padding: 5em 0 3em;
}

.plan_box{
	width:95%;
}

.plan_box{
	justify-content:center;
}

.plan_box li a{
	padding: 0.5em;
	margin-bottom:1em;
}

#container .plan_tl img{
	width:120%;
}
.hayawari{
		width:85%;
	}
	
	

#container	.flower img{
		width:100%;
	}			

.kihon{
	margin: 3em auto 1em auto;
	}
.kihon .day, .hoshi .day, .trekking .day{
	grid-row-gap: 20px;
	}	
	
.kihon .hotel_name, .hoshi .hotel_name, .trekking .hotel_name{
	padding: 0;
	}
	
.kihon h4, .hoshi h4, .trekking h4{
		font-size:1.5em; 
	}
	
#notsuke .flex_box{
	flex-wrap:wrap;
	}
.notsuke_spot dl:nth-of-type(1), .notsuke_spot dl{
	width:100%;
	}	

.tab_box .tab_btn{
	height: 70px;
	}
	
#container .souki90 img{
	width:auto;
}
	
#akanko .spot dl{
	width:100%;
	}	
	
#container .text{
	font-size:clamp(1rem, 0.955rem + 0.23vw, 1.125rem)
	}
	
.kihon .day, .hoshi .day, .trekking .day{
	font-size: clamp(1.063rem, 1.04rem + 0.11vw, 1.125rem);	
	}	
	
.kihon .day dd, .hoshi .day dd, .trekking .day dd{
	width:100%;
	}
	
.tab_box .btn_area{
	font-weight: 600;
	}	
	
}


	
